# RadiiPolynomial.jl

[![Stable](https://img.shields.io/badge/docs-stable-blue.svg)](https://OlivierHnt.github.io/RadiiPolynomial.jl/stable)
[![Dev](https://img.shields.io/badge/docs-dev-blue.svg)](https://OlivierHnt.github.io/RadiiPolynomial.jl/dev)
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.5705258.svg)](https://doi.org/10.5281/zenodo.5705258)
[![Codebase Graph](https://img.shields.io/badge/codebase-graph-yellow.svg)](https://octo-repo-visualization.vercel.app/?repo=OlivierHnt%2FRadiiPolynomial.jl)

RadiiPolynomial.jl is a Julia package for computer-assisted proofs in dynamical systems.

For information on using the RadiiPolynomial software, refer to the documentation of the [latest released version](https://OlivierHnt.github.io/RadiiPolynomial.jl/stable) or the [version in development](https://OlivierHnt.github.io/RadiiPolynomial.jl/dev).

## Installing

The RadiiPolynomial software requires to [install Julia](https://julialang.org/downloads/) (v1.6 or above).

Then, start Julia and execute the following command in the REPL:

```julia
using Pkg; Pkg.add("RadiiPolynomial")
```

## Citing

If you use the RadiiPolynomial software in your publication, research, teaching, or other activities, please use the following BibTeX template (cf. [CITATION.bib](https://github.com/OlivierHnt/RadiiPolynomial.jl/blob/main/CITATION.bib)):

```bibtex
@software{RadiiPolynomial.jl,
  author = {Olivier Hénot},
  title  = {RadiiPolynomial.jl},
  url    = {https://github.com/OlivierHnt/RadiiPolynomial.jl},
  year   = {},
  doi    = {}
}
```

The empty fields `year` and `doi` should correspond with the cited version of the RadiiPolynomial software. For instance, if you wish to cite the software as a whole: `year = {2021}` and `doi = {10.5281/zenodo.5705258}`.

You may refer to [10.5281/zenodo.5705258](https://doi.org/10.5281/zenodo.5705258) for more informations.
